Loading...
Searching...
No Matches
symtable.h File Reference

C++ API: An interface that defines both lookup protocol and parsing of symbolic names. More...

`#include "unicode/utypes.h"`
`#include "unicode/uobject.h"`

Go to the source code of this file.

## Data Structures

class | icu::SymbolTable
| An interface that defines both lookup protocol and parsing of symbolic names. More...

## Namespaces

namespace | icu
| File coll.h.

## Detailed Description

C++ API: An interface that defines both lookup protocol and parsing of symbolic names.

Definition in file symtable.h.